function jsonPostForm(formName, url) {
    var formData = JSON.stringify($(("#" + formName)).serializeObject());
    console.log(formData + "url: " + url);
    $.ajax({
        type: "POST",
        url: url,
        data: formData,
        dataType: "json",
        contentType: "application/json"
    });
    return false;
};
$.fn.serializeObject = function () {
    var o = {};
    var a = this.serializeArray();
    $.each(a, function () {
        if (o[this.name] !== undefined) {
            if (!o[this.name].push) {
                o[this.name] = [o[this.name]];
            }
            o[this.name].push(this.value || "");
        } else {
            o[this.name] = this.value || "";
        }
    });
    return o;
};